@media (max-width: 991px) {
  .furnace-section-padding {
    height: 0px !important;
  }
  .glass-row-right-icon-block > .full_section_inner > div > div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media (max-width: 991px) and (max-width: 767px) {
  .glass-row-right-icon-block > .full_section_inner > div > div {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

@media (max-width: 991px) {
  .glass-row-right-icon-block > .full_section_inner > div > div > .wpb_column:nth-of-type(1) {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .glass-row-right-icon-block > .full_section_inner > div > div > .wpb_column:nth-of-type(2) {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}

ul.bullet li {
  position: relative;
}

#input_3_7_chosen, #input_1_7_chosen {
  width: 100% !important;
}

.image-with-a-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 991px) {
  .page-template-blog-large-image .post_text_inner h2, .page-template-blog-large-image .post_content h2, .single-post .post_text_inner h2, .single-post .post_content h2 {
    font-size: 30px !important;
    line-height: 35px;
  }
}

@media (max-width: 767px) {
  .page-template-blog-large-image .post_text_inner h2, .page-template-blog-large-image .post_content h2, .single-post .post_text_inner h2, .single-post .post_content h2 {
    font-size: 40px !important;
    line-height: 30px;
  }
}

.slider-banner-min-height {
  min-height: 60vh;
}

@media (max-width: 767px) {
  .line-length {
    max-width: 100% !important;
  }
}

@media (min-width: 992px) {
  .hide-only-on-desktop {
    display: none;
  }
}

@media (max-width: 991px) {
  .hide-br-on-ipad div br, .hide-br-on-ipad p br, .hide-br-on-ipad span br {
    display: none;
  }
}

@media (max-width: 767px) {
  .hide-br-on-mobile div br, .hide-br-on-mobile p br, .hide-br-on-mobile span br {
    display: none;
  }
}

::-moz-selection {
  background: #E62739;
}

::selection {
  background: #E62739;
}

.bottom-foot-space a {
  font-size: 15px !important;
}

@media (max-width: 767px) {
  h3, h1 {
    font-size: 28px !important;
    line-height: 35px !important;
    font-weight: bold;
  }
  .team-row > .section_inner > .section_inner_margin {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .team-row > .section_inner > .section_inner_margin > .wpb_column {
    width: 50%;
    overflow: hidden;
    margin-bottom: 1rem;
  }
}

.button-red {
  white-space: nowrap;
}

.owl-wrapper div.grid_section .section_inner {
  width: auto;
}

nav.mobile_menu ul, nav.mobile_menu li, nav.mobile_menu a {
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  font-size: 13px;
  color: #000000 !important;
  text-transform: inherit;
}

nav.mobile_menu li {
  border-bottom: 0px !important;
}

nav.mobile_menu a:hover {
  color: #E62739 !important;
}

.mobile_menu_button span .fa.fa-bars {
  font-size: 24px;
  color: #E62739;
}

.mobile_menu_button span .fa.fa-bars:hover {
  color: #E62739 !important;
}

.mobile_menu_button span:hover {
  color: #E62739 !important;
}

@media (max-width: 991px) {
  .image-height > .vc_column-inner {
    min-height: auto !important;
    padding-top: 0px;
  }
  .odd-right-image-row > .full_section_inner, .odd-right-image-row .section_inner_margin {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .odd-right-image-row > .full_section_inner > div:nth-of-type(1), .odd-right-image-row .section_inner_margin > div:nth-of-type(1) {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .odd-right-image-row > .full_section_inner > div:nth-of-type(2), .odd-right-image-row .section_inner_margin > div:nth-of-type(2) {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .page-id-130 .title_overlay {
    min-height: 60vh;
    background-size: cover;
  }
  .page-id-130 .title.position_left.standard_title {
    min-height: 60vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .page-id-130 .title.position_left.standard_title .title_holder {
    margin: auto;
  }
}

@media (max-width: 767px) {
  .recycled-glass-padding, .working-together > .full_section_inner > .wpb_column:nth-child(2) > .vc_column-inner, .how-it-works > .full_section_inner > .wpb_column:nth-child(1) > .vc_column-inner {
    padding-left: 10% !important;
    padding-right: 10% !important;
  }
  .furnace-section > .full_section_inner > .wpb_column > .vc_column-inner {
    padding-left: 0px;
    padding-right: 0px;
  }
}

@media (max-width: 991px) {
  .page-id-2 > .wrapper > .wrapper_inner > .content.content_top_margin > .content_inner > .full_width > .full_width_inner {
    padding-top: 0px !important;
    padding-bottom: 35px;
  }
}

@media (max-width: 991px) {
  h4 {
    line-height: 35px !important;
    margin-bottom: 1rem;
    margin-top: 1rem;
  }
  h4.team {
    font-size: 18px !important;
    padding-bottom: 0px !important;
  }
  h4.team + p.intro {
    font-size: 13px;
  }
}

@media (max-width: 991px) {
  .blog_holder article .post_text .post_text_inner {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
}
